.header {
  background-color: #f7f7f7;
  h1 { margin: 0; }
  padding: 12px;
  margin-bottom: 30px;
}

.ingredients-container {
  width: 300px;
  border: solid 1px #eaeaea;
  border-radius: 4px;
  padding: 15px 20px;
  margin: auto;
  margin-bottom: 20px;
  h4 { margin: 0; }

  .ingredient {
    cursor: pointer;
    padding-left: 35px;
  }
}

ng-miam-order {
  margin-right: 10px;
}